:root {
  /* pinned */
  --success-color: #069814;
  --success-color-light: #07be1a;
  --icon-color: #cbabff;
  --icon-filter: brightness(0) saturate(100%) invert(69%) sepia(10%)
    saturate(2143%) hue-rotate(213deg) brightness(104%) contrast(102%);
  --header-bg-color: var(--primary-color-dark);
  --sidebar-bg-color: var(--menu-color);
  --bonus-card-bg-color: var(--menu-color);
  --btn-border-color: var(--accent-color);
  --btn-border-color-outline: var(--border-color);
  --btn-round: var(--round-l);
  --btn-text-color: var(--white-color);
  --btn-text-color-outline: var(--white-color);
  --table-head-bg-color: var(--table-1-color);
  --table-head-text-color: var(--text-color);
  --table-cell-bg-color: var(--bg-color);
  --table-cell-text-color: var(--text-color);
  --faq-bg-color: var(--menu-color);
  --faq-divider-color: var(--divider-color);
  --faq-border-color: var(--border-color);
  --faq-round: var(--round-base);
  --base: 1rem;
  --container-width: 1130px;
  --container-padding-x: 15px;
  --header-height: calc(var(--base) * 4);
  --sidebar-width-short: calc(var(--base) * 4);
  --sidebar-width: calc(var(--base) * 20);
  --transition-duration: 0.2s;
  --games-grid-cols: 7;
  --games-grid-cols-mobile: calc(var(--games-grid-cols) * 2);
  --new-game-card-bg-color: linear-gradient(
    180deg,
    rgba(109, 0, 216, 0),
    #47008d
  );
  --seo-content-width: 80%;
  --round-sm: calc(var(--base) * 0.5);
  --round-base: var(--base);
  --round-l: calc(var(--base) * 2);
  --font-primary: "Montserrat", sans-serif;
  --font-secondary: "Arial", sans-serif;
  --font-render-type: swap;
}

* {
  border: none;
  margin: 0;
  padding: 0;
}

*,
:after,
:before {
  box-sizing: border-box;
}

a,
a:link,
a:visited {
  color: inherit;
}

a,
a:hover,
a:link,
a:visited {
  text-decoration: none;
}

aside,
footer,
header,
main,
nav,
section {
  display: block;
}

h1,
h2,
h3,
h4,
h5,
h6,
p {
  font-size: inherit;
  font-weight: inherit;
}

ul,
ul li {
  list-style: none;
}

img {
  vertical-align: top;
}

img,
svg {
  height: auto;
  max-width: 100%;
}

address {
  font-style: normal;
}

button,
input,
select,
textarea {
  background-color: transparent;
  color: inherit;
  font-family: inherit;
  font-size: inherit;
}

input::-ms-clear {
  display: none;
}

button,
input[type="submit"] {
  background-color: transparent;
  background: none;
  box-shadow: none;
  cursor: pointer;
  display: inline-block;
}

button:active,
button:focus,
input:active,
input:focus {
  outline: none;
}

button::-moz-focus-inner {
  border: 0;
  padding: 0;
}

label {
  cursor: pointer;
}

legend {
  display: block;
}

body,
html {
  scroll-behavior: smooth;
  scroll-margin-top: 5rem;
}

html {
  font-size: 100%;
}

body {
  background-color: var(--main-theme-color);
  color: var(--text-color);
  font-family: var(--font-primary);
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
}

@media screen and (max-width: 1024px) {
  .bet-on-red-lljd5p {
    display: none;
  }
}

@media screen and (min-width: 1025px) {
  .bet-on-red-yqhb70 {
    display: none;
  }
}

.bet-on-red-llkacg {
  background: var(--menu-color);
  border-radius: var(--border-radius-sm);
}

.bet-on-red-d8g95i {
  overflow-y: hidden;
}

.bet-on-red-jjcbp9 {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.239), 0 0 1px 0 rgba(0, 0, 0, 0.322);
}

h1,
h2,
h3,
h4 {
  line-height: 120%;
}

p {
  line-height: 140%;
}

h1 {
  font-size: 3rem;
}

@media screen and (max-width: 992px) {
  h1 {
    font-size: 2.5rem;
  }
}

@media screen and (max-width: 576px) {
  h1 {
    font-size: 2rem;
  }
}

h2 {
  font-size: 2.25rem;
}

@media screen and (max-width: 992px) {
  h2 {
    font-size: 2rem;
  }
}

@media screen and (max-width: 576px) {
  h2 {
    font-size: 1.8rem;
  }
}

h3 {
  font-size: 1.6rem;
}

@media screen and (max-width: 992px) {
  h3 {
    font-size: 1.5rem;
  }
}

@media screen and (max-width: 576px) {
  h3 {
    font-size: 1.2rem;
  }
}

p {
  font-size: 1rem;
}

@media screen and (max-width: 992px) {
  p {
    font-size: 1rem;
  }
}

@media screen and (max-width: 576px) {
  p {
    font-size: 1rem;
  }
}

.bet-on-red-lmpr3g {
  margin-left: auto;
  margin-right: auto;
  max-width: 1414px;
  padding: 0 15px;
  width: 100%;
}

@media screen and (max-width: 768px) {
  .bet-on-red-lmpr3g {
    max-width: 100%;
  }
}

.bet-on-red-1rc2pq,
body,
html {
  height: 100%;
}

.bet-on-red-t8tswi {
  bottom: 0;
  height: 100%;
  left: 0;
  max-width: var(--sidebar-width-short);
  position: fixed;
  top: 0;
  transform: scaleX(1);
  transition: 0.25s;
  width: 100%;
  will-change: transform;
  z-index: 900;
}

.bet-on-red-t8tswi.bet-on-red-e8ham4 {
  display: block;
  max-width: var(--sidebar-width);
  transform: scaleX(var(--sidebar-width));
}

.bet-on-red-kejzqm {
  display: flex;
  flex-direction: column;
  height: 100%;
  margin-left: var(--sidebar-width-short);
  max-width: calc(100% - var(--sidebar-width-short));
  transition: 0.25s;
  width: 100%;
}

.bet-on-red-kejzqm.bet-on-red-e8ham4 {
  margin-left: var(--sidebar-width);
  max-width: calc(100% - var(--sidebar-width));
}

.bet-on-red-yd8j6q {
  height: var(--header-height);
  left: 0;
  margin-left: var(--sidebar-width-short);
  max-width: calc(100% - var(--sidebar-width-short));
  position: fixed;
  right: 0;
  top: 0;
  transition: transform 0.25s;
  width: 100%;
  will-change: transform;
  z-index: 900;
}

.bet-on-red-yd8j6q.bet-on-red-e8ham4 {
  margin-left: var(--sidebar-width);
  max-width: calc(100% - var(--sidebar-width));
  transform: scaleX(calc(100% - var(--sidebar-width)));
}

.bet-on-red-yd8j6q.bet-on-red-e8ham4 .bet-on-red-p29gbu {
  display: none;
}

.bet-on-red-8x2asi {
  padding-top: calc(var(--header-height) + 1rem);
}

@media screen and (max-width: 1024px) {
  .bet-on-red-yd8j6q,
  .bet-on-red-kejzqm {
    margin-left: 0;
    max-width: 100%;
  }
}

.bet-on-red-a06cb2 {
  background: var(--sidebar-bg-color);
  display: block;
}

.bet-on-red-a06cb2.bet-on-red-e8ham4 .bet-on-red-p29gbu {
  display: inline-block;
}

.bet-on-red-a06cb2.bet-on-red-e8ham4 .bet-on-red-bo1727 {
  display: flex;
}

.bet-on-red-a06cb2.bet-on-red-e8ham4 .bet-on-red-s4xcaq {
  transform: translateY(0);
  visibility: visible;
}

.bet-on-red-n6xmvq {
  align-items: center;
  background: var(--fh-bg-color);
  display: flex;
  height: var(--header-height);
  max-height: var(--header-height);
}

.bet-on-red-a06cb2 .bet-on-red-p29gbu {
  display: none;
  margin: 0 auto;
  transform: translateX(calc(var(--header-height) * -1 / 2));
}

.bet-on-red-bo1727 {
  display: none;
  flex-direction: column;
  height: 90%;
  justify-content: space-between;
  max-height: 90%;
  overflow-y: scroll;
  padding: 1rem 0.5rem;
}

.bet-on-red-bo1727::-webkit-scrollbar {
  width: 0;
}

.bet-on-red-naoxg1 {
  align-items: center;
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  margin: 1rem 0;
  padding: 0 0.5rem;
}

.bet-on-red-naoxg1.bet-on-red-e8ham4 {
  display: none;
}

.bet-on-red-ffw8i8 {
  filter: var(--button-text-color);

  max-width: 1.5rem;
  min-width: 1.5rem;
}

.bet-on-red-g02sqm {
  align-items: center;
  aspect-ratio: 1/1;
  background: transparent;
  border-radius: var(--round-sm);
  display: flex;
  height: auto;
  justify-content: center;
  transition: var(--transition-duration);
  width: 3rem;
}

.bet-on-red-obcvph {
  max-width: 40px;
}

.bet-on-red-yqiqss {
  display: inline-flex;
  justify-content: center;
  padding: 5px 0;
  width: 100%;
}

.bet-on-red-yqiqss svg {
  color: var(--success-color-light);
}

.bet-on-red-j02i39 {
  border-bottom: 1px solid var(--divider-color);
}

.bet-on-red-sij2vj {
  border-top: 1px solid var(--divider-color);
}

@media (any-hover: hover) {
  .bet-on-red-g02sqm:hover {
    background: var(--menu-color);
  }
}

@media screen and (max-width: 1024px) {
  .bet-on-red-a06cb2 {
    display: none;
  }
  .bet-on-red-a06cb2:after {
    background: var(rgba(0, 0, 0, 0.523) city);
    content: "";
    height: 100%;
    left: var(--sidebar-width);
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 900;
  }
}

.bet-on-red-gqafls {
  align-items: center;
  background: var(--button-bg-color);
  border-radius: 5px;
  display: inline-block;
  display: inline-flex;
  gap: 0.5rem;
  margin-top: 1rem;
  padding: 0.5rem;
  width: 100%;
}

.bet-on-red-5wa2zf {
  max-width: 40px;
}

.bet-on-red-c8ymz1 {
  font-size: 0.75rem;
  font-weight: 700;
}

.bet-on-red-00jxos {
  background: var(--fh-bg-color);
}

.bet-on-red-vgn6bj,
.bet-on-red-7avb8d {
  align-items: center;
  display: flex;
}

.bet-on-red-vgn6bj {
  gap: 0.5rem;
}

.bet-on-red-7avb8d {
  gap: 2rem;
  height: 100%;
  justify-content: space-between;
}

.bet-on-red-00jxos .bet-on-red-p29gbu {
  margin-right: 2rem;
}

@media (max-width: 768px) {
  .bet-on-red-7avb8d {
    gap: 0rem;
    padding: 0;
  }

  .bet-on-red-00jxos .bet-on-red-p29gbu {
    margin-right: 0rem;
  }
}

@media screen and (max-width: 768px) {
  .bet-on-red-00jxos .bet-on-red-0r8my5 {
    display: none;
  }
  .bet-on-red-w3eemk {
    font-size: 0.bet-on-red-bhb3eo !important;
  }
  .bet-on-red-00jxos .bet-on-red-p29gbu {
    max-width: 100px;
  }
}

.bet-on-red-2qo8uo svg {
  color: var(--icon-color);
}

@media screen and (max-width: 768px) {
  .bet-on-red-2qo8uo {
    display: none;
  }
}

.bet-on-red-p29gbu {
  display: inline-block;
  max-width: 125px;
}

.bet-on-red-xio3a7 {
  width: 100%;
}

.bet-on-red-s4xcaq {
  transform: translateY(10%);
  transition-delay: 10s;
  visibility: hidden;
}

.bet-on-red-7w2e1a {
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  margin-bottom: 0.5rem;
}

.bet-on-red-x356r0,
.bet-on-red-wobfqi {
  cursor: pointer;
  background: var(--border-color);
  border-radius: 6px;
  transition: var(--transition-duration);
}

.bet-on-red-x356r0 {
  align-items: center;
  display: flex;
  font-size: 0.75rem;
  font-weight: 700;
  gap: 0.5rem;
  overflow: hidden;
  padding: 5px 0.5rem;
  position: relative;
}

.bet-on-red-x356r0:before {
  background: var(--decor-gradient);
  content: "";
  filter: blur(30px);
  height: 120px;
  left: -15px;
  opacity: 0.7;
  position: absolute;
  top: -80px;
  width: 120px;
  z-index: 1;
}

.bet-on-red-s4otaq {
  font-size: 0.875rem;
  justify-content: center;
}

.bet-on-red-886tyw,
.bet-on-red-kn2r91 {
  position: relative;
  z-index: 2;
}

.bet-on-red-886tyw {
  max-width: 40px;
}

.bet-on-red-hy68p5 {
  display: grid;
  gap: 5px;
  grid-template-columns: repeat(2, minmax(0, 1fr));
  margin-bottom: 1rem;
}

.bet-on-red-62jzf8:last-child:nth-child(odd) {
  grid-column: 1/-1;
}

.bet-on-red-ng5gpj {
  display: flex;
  flex-direction: column;
  gap: 5px;
  margin-bottom: 1rem;
}

.bet-on-red-wobfqi {
  padding: 0.5rem;
}

.bet-on-red-uqakte {
  filter: var(--button-text-color);
  max-width: 1.25rem;
}

@media (any-hover: hover) {
  .bet-on-red-x356r0:hover,
  .bet-on-red-wobfqi:hover {
    background: var(--border-color);
  }
}

.bet-on-red-dnaw3n {
  align-items: center;
  background: var(--button-bg-color);
  border: 2px solid var(--border-color);
  border-radius: var(--btn-round);
  display: inline-flex;
  font-weight: 600;
  gap: 5px;
  justify-content: center;
  padding: 6px 10px;
  text-align: center;
  transition: var(--transition-duration);
  cursor: pointer;
}

.bet-on-red-gcwtmd {
  color: var(--button-text-color);
}

.bet-on-red-4ivt2e {
  /* background: transparent; */
  border-color: var(--btn-border-color-outline);
}

.bet-on-red-4ivt2e .bet-on-red-gcwtmd {
  color: var(--button-text-color);
}

.bet-on-red-32oeu1 {
  padding: 0.bet-on-red-9ww8e8 0.625em;
  width: 100%;
}

.bet-on-red-mppuws {
  font-size: 0.875rem;
}

.bet-on-red-d2akjm {
  background: var(--success-color);
  border-color: var(--success-color);
}

.bet-on-red-d2akjm .bet-on-red-gcwtmd,
.bet-on-red-d2akjm svg {
  color: var(--button-text-color);
}

.bet-on-red-kf6s3s svg {
  color: var(--btn-text-color);
}

@media (any-hover: hover) {
  .bet-on-red-dnaw3n:hover {
    background: var(--button-bg-hover);
    border-color: var(--button-bg-hover);
  }
  .bet-on-red-4ivt2e:hover {
    background: var(--btn-border-color-outline);
    border-color: var(--btn-border-color-outline);
  }
  .bet-on-red-d2akjm:hover {
    background: var(--success-color-light);
    border-color: var(--success-color-light);
  }
}

.bet-on-red-stac6q {
  margin-left: 10px;
  margin-right: 5px;
  transform: scaleX(-1);
}

.bet-on-red-0r8my5 {
  background: var(--border-color);
  display: inline-flex;
}

.bet-on-red-0r8my5,
.bet-on-red-1ddi19 {
  border-radius: var(--round-l);
}

.bet-on-red-1ddi19 {
  align-items: center;
  display: flex;
  font-size: 0.75rem;
  font-weight: 600;
  gap: 5px;
  padding: 0.4rem;
}

.bet-on-red-1ddi19 span,
.bet-on-red-1ddi19 svg {
  color: var(--icon-color);
  transition: var(--transition-duration);
}

.bet-on-red-41i9i6 {
  background: var(--button-bg-color);
}

.bet-on-red-41i9i6 span,
.bet-on-red-41i9i6 svg {
  color: var(--button-text-color);
}

.bet-on-red-4z63h7 {
  display: none;
  height: 0;
  margin: 0.bet-on-red-x6qb62 0 1rem;
  width: 0;
}

.bet-on-red-4z63h7 .bet-on-red-1ddi19 {
  flex: 1 1 50%;
  justify-content: center;
}

@media screen and (max-width: 768px) {
  .bet-on-red-4z63h7 {
    display: inline-flex;
    height: auto;
    width: 100%;
    margin-bottom: 15px;
  }
}

@media (any-hover: hover) {
  .bet-on-red-1ddi19:hover span,
  .bet-on-red-1ddi19:hover svg {
    color: var(--text-color);
  }
}

.bet-on-red-aiur3h {
  height: 200px;
  min-height: 175px;
  overflow-y: hidden;
}

.bet-on-red-fjgdry,
.bet-on-red-jdcenw {
  height: 100%;
}

.bet-on-red-fjgdry {
  overflow-x: auto;
}

.bet-on-red-fjgdry::-webkit-scrollbar {
  width: 0;
}

.bet-on-red-jdcenw {
  display: flex;
  gap: 0.5rem;
  width: auto;
}

.bet-on-red-m8ntn7 {
  flex: 1 0 33%;
  max-width: 33%;
}

@media screen and (max-width: 1024px) {
  .bet-on-red-aiur3h {
    height: auto;
  }
}

@media screen and (max-width: 768px) {
  .bet-on-red-aiur3h {
    height: auto;
    min-height: auto;
  }
  .bet-on-red-m8ntn7 {
    flex: 1 0 100%;
  }
}

.bet-on-red-thp5gx {
  background: var(--bonus-card-bg-color);
  border-radius: var(--round-base);
  display: inline-block;
  height: 100%;
  overflow-y: hidden;
  position: relative;
}

.bet-on-red-1jbhvj {
  align-items: flex-start;
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  height: 100%;
  inset: 0;
  justify-content: space-between;
  padding: 0.75rem;
  position: absolute;
  width: 100%;
}

@media (max-width: 1026px) {
  .bet-on-red-1jbhvj {
    gap: 0;
  }
}

.bet-on-red-a2g65q {
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

@media (max-width: 768px) {
  .bet-on-red-a2g65q {
    height: 150px !important;
  }
}

.bet-on-red-ebs0yj {
  background: var(--button-bg-color);
  border-radius: var(--round-sm);
  color: var(--button-text-color);
  font-size: 0.75rem;
  font-weight: 700;
  padding: 5px 0.5rem;
  text-transform: uppercase;
}

.bet-on-red-x0tmua {
  color: var(--text-color);
}

.bet-on-red-rs9bd4 {
  font-size: 1rem;
  font-weight: 900;
  max-width: 200px;
}

@media (max-width: 1026px) {
  .bet-on-red-rs9bd4 {
    font-size: 16px;
  }
}

.bet-on-red-d9bvm5 {
  font-weight: 600;
}

@media screen and (max-width: 1024px) {
  .bet-on-red-thp5gx {
    height: 175px;
  }
}

@media screen and (max-width: 768px) {
  .bet-on-red-thp5gx {
    flex: 1 0 90%;
    height: auto;
    max-width: 900px;
    min-height: 190px;
  }
  .bet-on-red-ebs0yj {
    font-size: 0.675rem;
    padding: 5px;
  }
}

.bet-on-red-tlgzj3 {
  display: flex;
  gap: 1rem;
}

@media (any-hover: hover) {
  .bet-on-red-d1ngs6:hover .bet-on-red-9h7ai8 {
    color: var(--accent-color);
  }
}

.bet-on-red-ubvgku {
  text-align: center;
}

.bet-on-red-m2vsjr {
  margin: 2rem 0;
}

.bet-on-red-iab1qn {
  align-items: center;
  display: flex;
  gap: 1rem;
  justify-content: space-between;
  margin-bottom: 1rem;
}

.bet-on-red-1ibsd9 {
  font-size: 2rem;
  font-weight: 700;
}

.bet-on-red-o1lfet {
  overflow-x: auto;
}

.bet-on-red-o1lfet::-webkit-scrollbar {
  width: 0;
}

.bet-on-red-uv77yj {
  display: grid;
  gap: 1rem;
  grid-template-columns: repeat(var(--games-grid-cols), minmax(0, 1fr));
}

@media screen and (max-width: 768px) {
  .bet-on-red-uv77yj {
    gap: 0.5rem;
    grid-template-columns: repeat(
      var(--games-grid-cols-mobile),
      minmax(120px, 1fr)
    );
  }
  .bet-on-red-1ibsd9 {
    font-size: 1.25rem;
  }
}

.bet-on-red-ks8t8t {
  display: inline-flex;
  flex-direction: column;
  max-width: 208px;
}

.bet-on-red-ez2pfd {
  aspect-ratio: 1/1;
  background: var(--menu-color);
  border-radius: var(--round-base);
  margin-bottom: 0.5rem;
  overflow: hidden;
  position: relative;
}

.bet-on-red-jaw1d6 {
  -o-object-fit: cover;
  object-fit: cover;
}

.bet-on-red-je9pd3,
.bet-on-red-jaw1d6 {
  height: 100%;
  transition: var(--transition-duration);
  width: 100%;
}

.bet-on-red-je9pd3 {
  align-items: center;
  background: var(rgba(0, 0, 0, 0.523) city);
  display: flex;
  inset: 0;
  justify-content: center;
  opacity: 0;
  position: absolute;
}

.bet-on-red-l66xuc {
  display: -moz-box;
  display: -webkit-box;
  font-size: 0.875rem;
  font-weight: 700;
  max-width: 100%;
  overflow: hidden;
  text-overflow: ellipsis;
  text-transform: uppercase;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  line-clamp: 2;
  box-orient: vertical;
  color: #fff;
  margin-bottom: 5px;
  white-space: wrap;
}

.bet-on-red-d3sle5 {
  color: var(--text-color-label);
  font-size: 0.75rem;
  font-weight: 500;
}

.bet-on-red-btlk6c {
  padding: 0.5rem;
}

.bet-on-red-rk3qak {
  border-radius: var(--round-base);
  max-height: 235px;
  max-width: 175px;
  overflow: hidden;
  position: relative;
}

.bet-on-red-rk3qak .bet-on-red-jaw1d6 {
  height: 100%;
  max-height: 235px;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

.bet-on-red-rk3qak .bet-on-red-aeo8zd {
  background: var(--new-game-card-bg-color);
  bottom: 0;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  left: 0;
  padding: 0.5rem;
  position: absolute;
  right: 0;
  text-align: center;
  width: 100%;
}

.bet-on-red-rk3qak .bet-on-red-d3sle5 {
  color: var(--white-color);
  font-size: 0.75rem;
  font-weight: 700;
  opacity: 0.5;
  overflow-x: hidden;
  text-overflow: ellipsis;
  text-transform: uppercase;
  white-space: nowrap;
}

.bet-on-red-rk3qak .bet-on-red-ez2pfd {
  height: 100%;
  margin-bottom: 0;
  max-height: 235px;
  max-width: 175px;
  width: 100%;
}

.bet-on-red-rk3qak .bet-on-red-je9pd3 {
  display: none;
}

@media (any-hover: hover) {
  .bet-on-red-ks8t8t:hover .bet-on-red-je9pd3 {
    opacity: 1;
  }
  .bet-on-red-ks8t8t:hover .bet-on-red-jaw1d6 {
    transform: scale(1.1);
    will-change: transform;
  }
}

.bet-on-red-zbnhvt {
  padding: 2rem 0;
}

.bet-on-red-ggcexf {
  border-bottom: 1px solid var(--divider-color);
  display: flex;
  flex-wrap: wrap;
  gap: 2rem;
  justify-content: space-between;
  padding-bottom: 2.5rem;
}

.bet-on-red-q3ndc9 {
  display: grid;
  gap: 1.5rem;
  grid-template-columns: repeat(3, minmax(0, 1fr));
}

.bet-on-red-j46reh {
  font-size: 0.75rem;
  font-weight: 600;
}

.bet-on-red-i7t0cy {
  color: var(--footer-text-color);
}

.bet-on-red-7jpn45 {
  font-size: 1.25rem;
  font-weight: 600;
}

.bet-on-red-gpevk9 {
  color: var(--footer-text-color);
  margin-bottom: 1rem;
}

.bet-on-red-t5bxqw {
  align-items: center;
  display: inline-flex;
  font-weight: 600;
  gap: 5px;
}

.bet-on-red-s3btsb {
  transition: var(--transition-duration);
}

.bet-on-red-6j84ms {
  align-items: center;
  display: flex;
  gap: 1rem;
  margin: 1rem 0;
}

.bet-on-red-zbnhvt .bet-on-red-gqafls {
  margin-top: 0;
  max-width: 150px;
}

@media (any-hover: hover) {
  .bet-on-red-t5bxqw:hover .bet-on-red-s3btsb {
    color: var(--footer-text-color);
  }
}

@media screen and (max-width: 768px) {
  .bet-on-red-6j84ms {
    justify-content: center;
    flex-direction: column;
  }
}

.bet-on-red-n3hgoy {
  margin-bottom: 2rem;
  -webkit-user-select: text;
  -moz-user-select: text;
  user-select: text;
}

.bet-on-red-wezrtt {
  margin: 0 auto;
  max-width: var(--seo-content-width);
}

.bet-on-red-wezrtt p img {
  display: block;
  margin: 0 auto;
}

.bet-on-red-wezrtt table {
  width: 100% !important;
  margin-top:5px;
  margin-bottom:5px;
}

.bet-on-red-n3hgoy h1,
.bet-on-red-n3hgoy h2,
.bet-on-red-n3hgoy h3,
.bet-on-red-n3hgoy h4,
.bet-on-red-n3hgoy h5,
.bet-on-red-n3hgoy h6 {
  font-weight: 700;
}

.bet-on-red-n3hgoy h1,
.bet-on-red-n3hgoy h2 {
  margin-top: 2rem;
}

.bet-on-red-n3hgoy h3,
.bet-on-red-n3hgoy h4 {
  margin-top: 1rem;
}

.bet-on-red-n3hgoy ol li,
.bet-on-red-n3hgoy p,
.bet-on-red-n3hgoy ul li {
  color: var(--text-color);
}

.bet-on-red-n3hgoy p {
  margin-top: 1rem;
}

.bet-on-red-n3hgoy li {
  margin-left: 2.5rem;
  margin-top: 0.5rem;
}

.bet-on-red-n3hgoy ol li,
.bet-on-red-n3hgoy ul li {
  font-size: 1rem;
}

.bet-on-red-n3hgoy ul li {
  list-style-type: disc;
}

.bet-on-red-n3hgoy .bet-on-red-c55vwk {
  max-width: 100%;
  overflow-x: scroll;
}

.bet-on-red-n3hgoy .bet-on-red-c55vwk::-webkit-scrollbar {
  height: 5px;
}

.bet-on-red-n3hgoy .bet-on-red-c55vwk::-webkit-scrollbar-thumb {
  background-color: var(--menu-color);
  border-radius: 20px;
}

.bet-on-red-n3hgoy .bet-on-red-c55vwk::-webkit-scrollbar-track {
  background: transparent;
}

.bet-on-red-n3hgoy table,
.bet-on-red-n3hgoy td,
.bet-on-red-n3hgoy th {
  border: 2px solid var(--border-color);
  border-collapse: collapse;
}

.bet-on-red-n3hgoy table {
  margin: 1rem 0;
}

.bet-on-red-n3hgoy thead td,
.bet-on-red-n3hgoy thead th {
  background: var(--table-head-bg-color);
  color: var(--table-head-text-color);
  padding: 0.5rem;
}

.bet-on-red-n3hgoy tbody td {
  background: var(--table-cell-bg-color);
  color: var(--table-cell-text-color);
}

.bet-on-red-n3hgoy td {
  padding: 1rem 2rem 1rem 1rem;
  text-align: center;
}

.bet-on-red-n3hgoy th {
  padding: 1rem 4rem 1rem 1rem;
}

@media (max-width: 768px) {
  .bet-on-red-n3hgoy th,
  td {
    padding: 5px !important;
    font-size: 12px;
  }
}

.bet-on-red-n3hgoy img {
  display: inline-block;
  margin: 1rem 0;
}

.bet-on-red-n3hgoy .bet-on-red-ks8t8t img,
.bet-on-red-n3hgoy .bet-on-red-ap5j58 img {
  margin: 0;
}

.bet-on-red-n3hgoy .bet-on-red-ks8t8t {
  border: 2px solid var(--menu-color);
  border-radius: var(--round-base);
  overflow-x: hidden;
}

.bet-on-red-n3hgoy .bet-on-red-aeo8zd {
  padding: 0.5rem;
}

.bet-on-red-n3hgoy .bet-on-red-l66xuc {
  color: var(--text-color);
}

.bet-on-red-n3hgoy .bet-on-red-ap5j58 {
  align-items: center;
  background: var(--bonus-card-bg-color);
  border-radius: var(--round-base);
  display: flex;
  flex-direction: row-reverse;
  justify-content: space-between;
  max-height: 400px;
  min-width: 200px;
  overflow-y: hidden;
  width: 60%;
}

.bet-on-red-n3hgoy .bet-on-red-nw1swj {
  display: flex;
  justify-content: center;
  margin: 1rem 0;
}

.bet-on-red-n3hgoy .bet-on-red-ap5j58 img {
  flex: 1 1 50%;
  height: auto;
  min-height: 150px;
}

.bet-on-red-n3hgoy .bet-on-red-1k7t5s {
  height: 100%;
  min-width: 160px;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

.bet-on-red-n3hgoy .bet-on-red-arsi15 {
  flex: 1 1 30%;
  padding: 1rem;
}

.bet-on-red-n3hgoy .bet-on-red-umaps7 {
  color: var(--text-color);
  font-weight: 700;
}

.bet-on-red-n3hgoy .bet-on-red-cehnt3 {
  color: var(--text-color);
  font-weight: 600;
}

.bet-on-red-n3hgoy .bet-on-red-qedkmz {
  color: var(--button-text-color);
}

@media screen and (max-width: 768px) {
  .bet-on-red-n3hgoy .bet-on-red-ap5j58 {
    align-items: flex-start;
    flex-direction: column;
    width: 100%;
  }
  .bet-on-red-n3hgoy .bet-on-red-cehnt3 {
    font-size: 1rem;
  }
  .bet-on-red-n3hgoy .bet-on-red-umaps7 {
    font-size: 0.875rem;
  }
  .bet-on-red-n3hgoy .bet-on-red-ap5j58 img {
    flex: 1 1 auto;
  }
}

.bet-on-red-n3hgoy .bet-on-red-dnaw3n {
  margin: 0.bet-on-red-p3gzw7 0;
}

@media screen and (max-width: 1024px) {
  .bet-on-red-n3hgoy,
  .bet-on-red-n3hgoy .bet-on-red-zg48j2,
  .bet-on-red-wezrtt {
    max-width: 100vw;
  }
}

@media screen and (max-width: 768px) {
  .bet-on-red-n3hgoy ol li,
  .bet-on-red-n3hgoy ul li {
    font-size: 1rem;
  }
}

.bet-on-red-mvyp2t {
  color: var(--text-color);
  text-align: center;
}

.bet-on-red-s9966l {
  margin: 2rem 0;
}

.bet-on-red-cqevl4,
.bet-on-red-0q755x {
  margin-bottom: 1rem;
}

.bet-on-red-cqevl4 {
  background: var(--faq-bg-color);
  border: 1px solid var(--faq-border-color);
  border-radius: var(--faq-round);
  cursor: pointer;
  display: inline-flex;
  flex-direction: column;
  height: auto;
  padding: 1rem 1rem 0.5rem;
  width: 100%;
}

.bet-on-red-cqevl4.bet-on-red-e8ham4 .bet-on-red-k8fimb {
  display: block;
}

.bet-on-red-cqevl4.bet-on-red-e8ham4 .bet-on-red-u4gfgb {
  transform: rotate(45deg);
}

.bet-on-red-8e3hns {
  align-items: flex-start;
  border-bottom: 1px solid var(--faq-divider-color);
  display: flex;
  gap: 1rem;
  justify-content: space-between;
  padding-bottom: 0.5rem;
}

.bet-on-red-u4gfgb {
  height: 1.5rem;
  min-width: 1.5rem;
  transition: 0.2s;
  will-change: transform;
}

.bet-on-red-k8fimb {
  display: none;
  padding-top: 1rem;
}

.bet-on-red-1cpo6s {
  align-items: center;
  aspect-ratio: 1/1;
  display: inline-flex;
  height: auto;
  justify-content: center;
  max-height: 100%;
  width: 4rem;
}

.bet-on-red-1cpo6s.bet-on-red-e8ham4 {
  transform: scaleX(-1);
}

.bet-on-red-2h5wyt {
  color: var(--icon-color);
}

@media screen and (min-width: 1025px) {
  .bet-on-red-49wwyz {
    display: none;
  }
}

h1,
h2,
h3,
h4,
h5,
h6 {
  color: var(--title-color);
}

.bet-on-red-hd89n6 {
  display: flex;
  align-items: center;
}

.bet-on-red-hd89n6 a {
  margin: 0 10px;
}

/* social */

.bet-on-red-9k08m9 {
  display: flex;
  align-items: center;
  list-style: none;
  margin: 0 -7px 48px;
  padding: 0;
}

@media only screen and (max-width: 767px) {
  .bet-on-red-9k08m9 {
    flex-wrap: wrap;
  }
}

.bet-on-red-9k08m9 li {
  display: flex;
  margin: 0 7px;
}

.bet-on-red-9k08m9 li svg {
  transition: 0.bet-on-red-mmoqye ease-in-out;
}

@media only screen and (min-width: 1025px) {
  .bet-on-red-9k08m9 li:hover svg {
    transform: scale(1.2);
  }
}

/* faq */

.bet-on-red-bzl2dy {
  margin-bottom: 2rem;
  -webkit-user-select: text;
  -moz-user-select: text;
  user-select: text;
}

.bet-on-red-lqd0bm {
  margin-left: auto;
  margin-right: auto;
  max-width: 1414px;
  padding: 0 15px;
  width: 100%;
}

@media screen and (max-width: 768px) {
  .bet-on-red-lqd0bm {
    max-width: 100%;
  }
}

.bet-on-red-dz5g35 {
  margin: 0 auto;
  max-width: var(--seo-content-width);
}

.bet-on-red-dz5g35 h2 {
  margin-bottom: 20px;
}

@media screen and (max-width: 1024px) {
  .bet-on-red-bzl2dy,
  .bet-on-red-dz5g35 {
    max-width: 100vw;
  }
}

.bet-on-red-3im5g0 {
  margin-bottom: 10px;
  border-radius: 12px;
  overflow: hidden;
  border: 1px solid var(--border-color);
  user-select: none;
}

.bet-on-red-ew3b04 {
  color: var(--text-color);
  width: 100%;
  text-align: left;
  padding: 15px 20px;
  font-size: 20px;
  font-weight: 500;
  background: var(--table-1-color);
  border: none;
  outline: none;
  cursor: pointer;
  transition: background 0.bet-on-red-737gjx ease;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.bet-on-red-ew3b04::after {
  content: "+";
  font-weight: bold;
  transition: transform 0.bet-on-red-737gjx ease;
}

.bet-on-red-3im5g0.bet-on-red-pp39my .bet-on-red-ew3b04::after {
  transform: rotate(45deg);
}

.bet-on-red-p2z9v2 {
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.bet-on-red-mmoqye ease, padding 0.bet-on-red-mmoqye ease;
  padding: 0 20px;
  background: var(--table-2-color);
}

.bet-on-red-3im5g0.bet-on-red-pp39my .bet-on-red-p2z9v2 {
  max-height: 100%;
  padding: 15px 20px;
}

/* review */

.bet-on-red-0vg735 {
  margin: 25px 0;
}

.bet-on-red-5yacuq > input:not(:checked) ~ label:hover,
.bet-on-red-5yacuq > input:not(:checked) ~ label:hover ~ label {
  background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg xmlns='http://www.bet-on-red-1igc86.org/2000/svg' width='126.729' height='126.73'%3e%3cpath fill='%23d8b11e' d='M121.bet-on-red-d72b41 44.bet-on-red-md4i8a.bet-on-red-elzjza.bet-on-red-pvxtoy.bet-on-red-dx7jdn.bet-on-red-mdo9qa.bet-on-red-daih6l.bet-on-red-pka3ho.bet-on-red-vmkti1.bet-on-red-tn1t1k.bet-on-red-torc7m.bet-on-red-e1k7vc.bet-on-red-d0w2z5 0l-12.bet-on-red-drbaor 30.bet-on-red-464j2h.bet-on-red-h2dw2h 2.bet-on-red-lnpwc5.bet-on-red-h2dw2h 3.bet-on-red-mmdnnj 3.bet-on-red-8022go.bet-on-red-svlj2r 3.bet-on-red-13moim.bet-on-red-010fu6.bet-on-red-e70p8y.bet-on-red-4gabsi 7-3.bet-on-red-drbaor 10.bet-on-red-g9val6.bet-on-red-4gabsi 23.bet-on-red-kvlofk.bet-on-red-w8xed2 1.bet-on-red-b3ae3n 2.bet-on-red-drbaor 3.bet-on-red-w8xed2 1.bet-on-red-svlj2r 5.bet-on-red-8e01r8.bet-on-red-svlj2r 32.bet-on-red-rvtwv9.bet-on-red-010fu6 5.bet-on-red-d0w2z5 4.bet-on-red-4gabsi 9.bet-on-red-4gabsi 8.bet-on-red-svlj2r 6.bet-on-red-coachz.bet-on-red-o3g4te.bet-on-red-m1aq2l.bet-on-red-fzvou2.bet-on-red-eonbud 4.bet-on-red-2j7gbu.bet-on-red-eonbud 6.bet-on-red-eonbud 0l29.bet-on-red-d0w2z5 17.bet-on-red-x0rzze.bet-on-red-clg0qm 2.bet-on-red-apfplp 10.bet-on-red-nudvo8.bet-on-red-drbaor 8.bet-on-red-0wsu4g.bet-on-red-0f1vqj.bet-on-red-ptd27r.bet-on-red-fx7btk.bet-on-red-lzq45p.bet-on-red-010fu6.bet-on-red-mdo9qa.bet-on-red-drbaor 1.bet-on-red-ipwfxw.bet-on-red-h898xb.bet-on-red-fduui4.bet-on-red-dsybpb.bet-on-red-arwiv1.bet-on-red-b3ae3n 1.bet-on-red-bu2xwt.bet-on-red-vfp971.5z'/%3e%3c/svg%3e");
}

.bet-on-red-4jl2ng {
  display: flex;
  align-items: stretch;
  flex-wrap: wrap;
  margin: 0 -10px;
  gap: 20px 0;
  margin-top: 50px;
}

@media only screen and (max-width: 767px) {
  .bet-on-red-4jl2ng {
    gap: 16px 0;
  }
}

.bet-on-red-qb5uoi {
  max-width: calc(33.33333% - 20px);
  width: 100%;
  flex-basis: calc(33.33333% - 20px);
  border-radius: 10px;
  padding: 24px;
  margin: 0 10px;
  background: var(--border-color);
}

.bet-on-red-qb5uoi.bet-on-red-oth864 {
  display: block;
}

.bet-on-red-qb5uoi.bet-on-red-a8lamt {
  display: none;
}

@media only screen and (max-width: 767px) {
  .bet-on-red-qb5uoi {
    max-width: 100%;
    flex-basis: auto;
    padding: 16px;
  }
}

.bet-on-red-ecx7xa {
  display: flex;
  align-items: center;
  margin-bottom: 14px;
}

.bet-on-red-ry0cal {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  background: #c2c0ce;
  border-radius: 50%;
  width: 44px;
  height: 44px;
  flex-shrink: 0;
  font-weight: 700;
  font-size: 20px;
  line-height: 140%;
  margin-right: 10px;
  color: var(--fh-bg-color);
}

.bet-on-red-yk2cr2 {
  content: "";
  position: absolute;
  right: -3px;
  bottom: -3px;
  border-radius: 50%;
  padding: 1px;
  width: 18px;
  height: 18px;
  background-color: var(--fh-bg-color);
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
}

.bet-on-red-ycnvtl small {
  font-size: 14px;
  display: block;
  color: var(--text-color);
}

.bet-on-red-ycnvtl span {
  font-weight: 600;
  font-size: 16px;
  display: block;
  color: var(--text-color);
}

.bet-on-red-9humce {
  font-size: 16px;
  line-height: 140%;
}

.bet-on-red-8h28fd {
  width: 88px;
  height: 16px;
  margin-bottom: 14px;
}

.bet-on-red-8h28fd .bet-on-red-9wnze6 {
  fill: #c2c0ce;
}

.bet-on-red-8h28fd [rating="1"] .bet-on-red-9wnze6:not(:nth-child(n + 2)) {
  fill: #ffbe16;
}

.bet-on-red-8h28fd [rating="2"] .bet-on-red-9wnze6:not(:nth-child(n + 3)) {
  fill: #ffbe16;
}

.bet-on-red-8h28fd [rating="3"] .bet-on-red-9wnze6:not(:nth-child(n + 4)) {
  fill: #ffbe16;
}

.bet-on-red-8h28fd [rating="4"] .bet-on-red-9wnze6:not(:nth-child(n + 5)) {
  fill: #ffbe16;
}

.bet-on-red-8h28fd [rating="5"] .bet-on-red-9wnze6:not(:nth-child(n + 6)) {
  fill: #ffbe16;
}

review-send {
  padding: 16px;
  border: 1px solid var(--border-color);
  border-radius: 12px;
  background: var(--fh-bg-color);
  font-family: sans-serif;
}

.bet-on-red-vcgwuf textarea {
  width: 100%;
  height: 80px;
  padding: 8px;
  border-radius: 8px;
  border: 1px solid var(--border-color);
  resize: none;
  box-sizing: border-box;
  font-size: 18px;
}

.bet-on-red-vcgwuf button {
  margin-top: 10px;
  padding: 8px 16px;
  background: var(--button-bg-color);
  color: #fff;
  border: none;
  border-radius: 8px;
  cursor: pointer;
}

@media (max-width: 576px) {
  table {
    word-break: break-word;
  }
}

.bet-on-red-5pg68y {
  text-align: center;
  color: var(--success-color);
}

.bet-on-red-4lolx4 {
  display: flex;
  align-items: center;
  justify-content: center;
  max-width: 350px;
  width: 100%;
  height: 60px;
  font-size: 18px;
  font-weight: 600;
  color: var(--button-text-color);
  cursor: pointer;
  text-align: center;
  border-radius: 6px;
  text-decoration: none;
  background: var(--button-bg-color);
  border-width: initial;
  border-style: none;
  border-color: initial;
  border-image: initial;
  margin: 25px auto;
}

.bet-on-red-c55vwk table {
  width: 100%;
}

.bet-on-red-krw1uv {
  display: flex;
  justify-content: center;
}

.bet-on-red-1jbhvj {
  background: linear-gradient(
    161deg,
    var(--fh-bg-color) 0%,
    var(--table-1-color) 90%
  );
}

.bet-on-red-a2g65q {
  position: relative;
  z-index: 1;
}

.bet-on-red-ebs0yj {
  position: relative;
  z-index: 2;
}

.bet-on-red-x0tmua {
  position: relative;
  z-index: 3;
}

.bet-on-red-z3ep1b {
  position: relative;
  z-index: 4;
}

.bet-on-red-na96hb {
  padding: 16px 32px;
  border-radius: 10px;
  font-size: 20px;
  background: var(--fh-bg-color);
  color: var(--updated-block-color);
  border-left: 5px solid var(--button-bg-color);
  border-color: var(--border-color);
}


/* contanct form */
.bet-on-red-fed797 {
  background: var(--fh-bg-color);
  padding: 2rem;
  border-radius: 12px;
  box-shadow: -2px 1px 8px 5px rgba(0, 0, 0, 0.1);
  max-width: 800px;
  margin: 50px auto;
}

.bet-on-red-fed797 label {
  font-size: 14px;
}

.bet-on-red-fed797 h2 {
  text-align: center;
  margin-bottom: 1rem;
}
.bet-on-red-fed797 input,
.bet-on-red-fed797 textarea,
.bet-on-red-fed797 button {
  width: 100%;
  padding: 10px;
  margin-top:5px;
  margin-bottom: 15px;
  border-radius: 8px;
  border: 1px solid #ccc;
  background-color: var(--main-theme-color);
  font-size: 1rem;
}
.bet-on-red-fed797 button {
  background-color: #a91f09;
  color: var(--text-color);
  border: none;
  cursor: pointer;
  transition: background 0.bet-on-red-737gjx ease;
}
.bet-on-red-fed797 button:hover {
  background-color: #691204;
}
.bet-on-red-dsrmrp {
  text-align: center;
  color: green;
  font-weight: 500;
  padding: 50px 0;
  animation: fadeIn 0.bet-on-red-tw1rv2 ease-in;
}

.bet-on-red-dsrmrp h2 {
  color: green;
  font-weight: 500;
}

@keyframes fadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

.bet-on-red-vgn6bj .bet-on-red-w3eemk:last-child {
  margin-right: 5px;
}

    
.bet-on-red-a52z1d {
  width: 90%;
  position: fixed;
  bottom: -120px;
  left: 50%;
  transform: translateX(-50%);
  background: var(--table-1-color);
  background-size: cover;
  background-position: center calc(100% - 522px);
  color: #fff;
  border-radius: 8px;
  transition: bottom 0.bet-on-red-mmoqye ease;
  z-index: 9999;
  user-select: none;
  height: 75px;
  border: 1px solid rgb(70, 70, 70);
}

.bet-on-red-1vhjcq {
  display: flex;
  justify-content: space-around;
  align-items: center;
}

.bet-on-red-1vhjcq p {
  color: #fff900;
  font-weight: 600;
  font-size: 20px;
  margin: 0;
  font-family: Tahoma;

  z-index: -1;
  background: rgb(0 0 0 / 32%);
  height: 73px;
  padding: 25px;
  clip-path: polygon(10% 0%, 100% 0%, 90% 100%, 0% 100%);
  backdrop-filter: blur(5px);
}

.bet-on-red-1vhjcq button {
  z-index: 2;
}

.bet-on-red-6gf6f3 {
  position: absolute;
  top: -15px;
  right: -15px;
  background: rgba(0, 0, 0, 0.6);
  border: none;
  color: #fff;
  font-size: 20px;
  width: 26px;
  height: 26px;
  line-height: 24px;
  text-align: center;
  border-radius: 50%;
  cursor: pointer;
  user-select: none;
  transition: background 0.bet-on-red-737gjx ease;
  z-index: 10000;
}



.bet-on-red-6gf6f3:hover {
  background: rgba(0, 0, 0, 0.8);
}

@media (max-width: 650px) {
  .bet-on-red-1vhjcq p {
    font-size: 16px;
    padding: 17px 15px 15px 15px;
    text-align: center;
  }
}

.bet-on-red-lvvtf2 {
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 0 10px;
  height: 42px;
  border-radius: 6px;
  font-size: 16px;
  background: var(--button-bg-color);
  color: var(--button-text-color);
  font-weight: 600;
  text-decoration: none;
  cursor: pointer;
  margin-left: 10px;
}

@media (max-width: 501px) {
  .bet-on-red-lvvtf2 {
    font-size: 12px;
  }
}

.bet-on-red-sr481x {
bottom: 40px;
}